Support » Plugin: Social Media Share Buttons & Social Sharing Icons » Warning: unserialize() expects parameter 1 to be string …ultimate-social-medi

  • Resolved rweil55

    (@rweil55)


    This error message appeared just once immediately after the update, on two different sites.
    https://freewheelingeasy.com/ https://demo1.royweil.com/

    I had cleared cache between the first install and the second install.

    thoughts?

    Roy

    Warning: unserialize() expects parameter 1 to be string, array given in /home/pillowan/www-royweil-testsite/wp-content/plugins/ultimate-social-media-icons/libs/sfsi_install_uninstall.php on line 81

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Contributor socialtech

    (@socialtech)

    Thank you for reaching out!

    So after updating the plugin, the error message was shown only once and then disappeared?

    And this happened again, exactly the same, on a 2nd website?

    correct. Also I had done a browser clear cache between the first update and the second based on the notes from the occurrence of this error 2 months ago.

    upgrade 2.2.9 to 2.3.0

    • This reply was modified 3 months, 1 week ago by  rweil55.
    Plugin Contributor socialtech

    (@socialtech)

    Ok, we’re not sure why this happened but as long as you’re not seeing any errors in the plugin now and all the functionality is working, it’s safe to assume everything is ok. It might have been caused by a caching plugin or by a server-side caching solution that was/is enabled.

Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.